.itemListView .itemListDoctors .itemContainer .catItemView, .itemView .itemListDoctors .itemContainer .catItemView {
	padding: 20px;
}
.itemListTeamView.itemListView div.catItemHeader .catItemTitle {
	font-size: 22px;
}

.itemListPartnersView.itemListView div.catItemHeader .catItemTitle {
	font-size: 18px;
	line-height: 28px;
	text-align: center;
}

.itemListView .itemListDoctors .itemContainer .catItemView.team,
.itemView .itemListDoctors .itemContainer .catItemView.team {
	padding: 0;
	border: 0 none;
}
.itemListView .itemListDoctors .itemContainer .catItemView.team:hover,
.itemView .itemListDoctors .itemContainer .catItemView.team:hover {
	box-shadow: none;
}

#itemListPrimary .catItemImage a {
	display: block;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 66%;
	overflow: hidden;
}
#itemListPrimary .catItemImage a img {
	position: absolute;
	display: block;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.itemListView.reports .catItemImageBlock {
	width: 20%;
}
.itemListView.reports .catItemImageBlock + .catItemBody {
	width: 80%;
}
.itemView.reports div.itemImageBlock {
	margin-right: 16px;
	float: left;
}

@media (max-width: 767px) {
	.t3-mainnav.affix {
		width: auto;
	}
}